ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "300440d4-87d1-4ea4-ae6f-fc2d6a91afe0"
    Код: "000534408"
    UIDСценария: "e73ed776-f4a4-4f41-a29d-830e8bde929d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить переход к выбору остатков по лупе для номенклатуры с остатками по ячейкам в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить переход к выбору остатков по лупе для номенклатуры с остатками по ячейкам в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

